BMD BMDWeb 2.0 Cross Site Scripting

Uncategorized

SEC Consult Vulnerability Lab Security Advisory ======================================================================= title: Stored Cross Site Scripting (Outdated software library) product: BMD BMDWeb 2.0 vulnerable version: BMD versions prior to 24.01.21 fixed version: 24.01.21 and 24.Read MoreSecurity News